/*tridy___________________________________________________________________________________________*/
.__normal{font-weight: normal !important;}
.__center{text-align: center !important;}
.__right{text-align: right !important;}
.__left{text-align: left !important;}

.__help{cursor: help !important;}

.__hidden{display: none !important;}
.__hidden_input{width: 0px !important; padding: 0px !important; border: 0 !important;}

.__novisible{visibility: hidden !important;}

.__pointer{cursor: pointer !important;}

.__10{font-size: 10px !important;}
.__11{font-size: 11px !important;}
.__12{font-size: 12px !important;}
.__13{font-size: 13px !important;}
.__14{font-size: 14px !important;}
.__15{font-size: 15px !important;}
.__16{font-size: 16px !important;}
.__17{font-size: 17px !important;}
.__18{font-size: 18px !important;}
.__19{font-size: 19px !important;}
.__20{font-size: 20px !important;}
.__21{font-size: 21px !important;}
.__22{font-size: 22px !important;}

.__top--1{top: -1px !important;}
.__top--2{top: -2px !important;}
.__top--3{top: -3px !important;}
.__top--4{top: -4px !important;}
.__top--5{top: -5px !important;}
.__top-28{top: 28px !important;}

.__margin_top40{margin-top: 40px;}
.__margin_left20{margin-left: 20px;}
.__margin_right20{margin-right: 20px;}

.__width80{width: 80px !important;}
.__width90{width: 90px !important;}
.__width100{width: 100px !important;}

.__height14{height: 14px !important;}

.__red{color: red !important;}
.__white{color: white !important;}
.__orange{color: orange !important;}
.__green{color: green !important;}
.__blue {color:#2196f3 !important;}
.__grey{color: grey !important;}
.__black{color: black !important;}

.__bgrey{background: grey !important;}
.__bgreydark{background-color: #616161 !important;}
.__blightgray {background-color: #b9b9b9 !important;}

.__odsad_nahore1{padding-top: 15px;}
.__odsad_nahore2{padding-top: 30px;}

.__odsad_vlevo1{padding-left: 15px;}
.__odsad_vlevo2{padding-left: 30px;}

.__opacity_hover90:hover{opacity: 0.9;}
.__opacity_hover80:hover{opacity: 0.8;}
.__opacity_hover70:hover{opacity: 0.7;}
.__opacity_hover60:hover{opacity: 0.6;}
.__opacity_hover50:hover{opacity: 0.5;}
.__opacity_hover40:hover{opacity: 0.4;}
.__opacity_hover30:hover{opacity: 0.3;}

.__zahlavi_ikona{
	display: inline-block;
	margin: 0 5px;
	font-size: 1rem;
}

.__zahlavi-list{
	padding: 1em;
	margin-top: 70px;
	display: block;
	list-style: none;
}

.__flexstart{justify-content:flex-start !important;}

.__logo_height{height: 1.9rem !important;}

.__upozorneni_formular_nahoru{
	/* position: absolute !important;
	top: -20px !important; */
	color: #ef5350;
}

.__padding--0{padding: 0;}

.__tucne{font-weight: bold !important;}

.__radkovani_tabulka{line-height: 1.2rem;}

.__no_wrap{flex-wrap: nowrap !important;}

.__dropdown_scroll{
	max-height: 90vh;
  overflow: auto;
}

/*statusy_________________________________________________________________________________________*/
.__status1_blok_vnejsi{
	width: 100%;
	z-index: 10;
	position: absolute;
	top: 5px;
	left: 0;
	text-align: center;
}

.__status1{
	display: inline-block;
	text-align: left;
	font-weight: bold;
	border-width: 2px !important;
	font-size: 15px;
}

.__status1_overlay1{
	background: black !important;
	opacity: 0.4 !important;
}

.__projekt--img{
	height: 1rem;
}

.__karta {
	min-height: 100vh !important;
}

.__overflow--unset{
	overflow: unset !important;
}

.__filtr_vyhledat1 {
	background: transparent;
	border: 0;
	cursor: pointer;
	position: relative;
	left: 85px;
	top: -35px;
	font-size: 17px;
}

.__zadne_vh {
	min-height: unset !important;
}

.__flexgrow--0 {
	flex-grow: unset;
}

.__vet_barva_1 {
	color: green !important;
}

.__vet_barva_2 {
	color: #2196f3 !important;
}

.__vet_barva_3{
	color: orange !important;
}

.__vet_barva_5{
	color: orange !important;
}

.__vet_barva_6{
	color: orange !important;
}

.__vertical {
	border-left: 2px solid #2196f3;
}

.__admin_modul {
	display: flex !important;
	padding: 0 !important;
	margin-top: 1rem !important;
}

.__admin_modul
li{
display: inline-block;
margin: 0 2px 0 0;
}

.__admin_modul
li span.barva{
display: inline-block;
width: 12px;
height: 12px;
border-radius: 6px;
cursor: help;
}

.__admin_odkaz1{
font-size: 11px;
color: blue;
}

span.__triangle{
display: inline-block;
width: 0;
height: 0;
border-left: 6px solid transparent;
border-right: 6px solid transparent;
border-bottom: 12px solid #555;
cursor: help;
}

.__img_prekladatel{
height: 16px;
}

table.__nase_th_td th, table.__nase_th_td td{
	padding: 4px !important;
}

.__font_13px{
	font-size: 0.813rem !important;
}

.__span_mocninou{
	position: relative !important;
	top: -7px !important;
  left: 1px !important;
	font-size: 11px !important;
}

.__th_sticky
th{
position: sticky !important;
top: 0 !important;
z-index: 3;
background-color: white;
}

.__cron_nespusten {
	background-color: #ff00074d !important;
}

.__filtr1 > div {
	margin-left: 15px !important;
}

.background-transparent{
  background-color: transparent !important;
}

.background-white{
  background-color: white !important;
}

.right-10{right: 10px !important;}
.right-11{right: 10px !important;}
.right-12{right: 10px !important;}
.right-13{right: 10px !important;}
.right-14{right: 10px !important;}
.right-15{right: 15px !important;}

.width-20{width: 20px !important;}

.__stitek1{
font-size: 12px !important;
color: #6C737C !important;
padding: 0 0 1px 10px !important;
display: block !important;
}

.__pozadi_vyrizeno{
	background-color: #D5FD82 !important;
}

.__pozadi_nevyrizeno{
	background-color: #F26269 !important;
}

.__pozadi_info{
	background-color: #6FE67D !important;
}

.__pozadi_nove_firmy{
	background-color: #FCCC85 !important;
}

.__pozdani_smazano{
	background-color: #9f9f9fb0 !important;
}

.__upozorneni_formular_nahoru_log{
	color: #ef5350;
    position: absolute;
    top: 55px;
}

.__leve_menu_pridat{
	opacity: 0;
	position: absolute;
    left: 8px;
    z-index: 1000;
}

.__leve_menu_pridat::before{
	content: '';
  	position: absolute;
  	top: -10px;    
  	right: -10px;  
  	bottom: -10px; 
  	left: -10px;   
  	background-color: transparent;
  	z-index: -1;   
}

li.nav-item:hover .__leve_menu_pridat{
	opacity: 100;
}

.__active_row{
background-color: rgb(255, 255, 0);
}

.__pozadi_bez_ico{
	background-color: #62c5f0;
}

.__pozadi_podvod{
	background-color: #eab5ea;
}

.custom-tooltip-width .tooltip-inner{
	width: 500px; /* Nastavte požadovanou šířku */
  	max-width: none; /* Zrušte omezení maximální šířky */
}

.tooltip-unset-max-width{
  	max-width: none !important; /* Zrušte omezení maximální šířky */
}

.disabled-row {
    background-color: #ccc; /* šedé pozadí */
    color: #767676; /* šedý text */
}

.disabled-row a {
    pointer-events: none; /* zakáže všechny myšové události */
    text-decoration: none; /* odstraní podtržení odkazu */
}

.__nezalomit_radky {
	white-space: nowrap
}

.__akce_0, .__akce_obracene_1{
	font-family: Font Awesome 5 Free;
	color: red !important;
}

.__akce_0:before, .__akce_obracene_1:before {
	content: "\f057";
	font-weight: 900;
}

.__akce_1, .__akce_obracene_0 {
	font-family: Font Awesome 5 Free;
	color: green !important;
}

.__akce_1:before, .__akce_obracene_0:before {
	content: "\f058"; 
	font-weight: 900;
}


.__akce_vypis_0, .__akce_vypis_obracene_1 {
	font-family: Font Awesome 5 Free;
	color: red !important;
}

.__akce_vypis_0:before, .__akce_vypis_obracene_1:before {
	content: "\f057";
	font-weight: 400;
}

.__akce_vypis_1, .__akce_vypis_obracene_0 {
	font-family: Font Awesome 5 Free;
	color: green !important;
}

.__akce_vypis_1:before, .__akce_vypis_obracene_0:before {
	content: "\f058"; 
	font-weight: 400;
}

.__archiv_0 {
	font-family: Font Awesome 5 Free;
}

.__archiv_1 {
	font-family: Font Awesome 5 Free;
	color: red !important;
}

.__archiv_1:before, .__archiv_0:before {
	content: "\f187"; 
}

.multiselect-container, .select2-container--open .select2-dropdown .__unset_width{
	width: unset !important;
}

table.colapse tr[class^="show_"]:last-of-type {
    border-bottom: 2px solid black !important;
}

table.colapse tbody:nth-of-type(odd) tr:first-of-type {
    --table-accent-bg: var(--table-striped-bg);
    color: var(--table-striped-color);
}

table.colapse tr[class*="show_"]:nth-of-type(odd) {
    --table-accent-bg: var(--table-striped-bg);
    color: var(--table-striped-color);
}

.card-body.__padding_2{
	padding: var(--spacer-2);
}

.card-body.__padding_1{
	padding: var(--spacer-1);
}

.__disabled :is(a, i, button, input[type=submit], img), :is(a, i, button, input[type=submit], img).__disabled{
	filter: grayscale(100%);
	opacity: 0.5;
	pointer-events: none;
}

@media (max-width: 992px){
	.__top_sign_out{
		top: 40px !important;
	}
	.__schovat_na_mobilu{
		display: none
	}
}
@media (min-width: 992px) {
	.__top_sign_out{
		top: 28px !important;
	}
}

.__tlacitko_spinner{
	color: var(--body-color);
	background: var(--gray-200);
	border-color: var(--gray-400);
	border: 1px solid rgb(209, 213, 219);
	padding: 1px;
	text-align: center;
	width: 15px !important;
	height: 15px !important;
}

.__tlacitko_spinner:hover{
	color: var(--body-color);
	background: var(--gray-300);
	border-color: var(--gray-500);
}

.__tlacitko_spinner:active{
	color: var(--body-color);
    background: var(--gray-400);
    border-color: var(--gray-600);
}

.__tlacitko_spinner i{
	display: flex;
    justify-content: center;
    align-items: center;
}

.__textarea_nahled {
	position: absolute;
	left: 52%;
	width: 46%;
}


@media (max-width: 767px) {
	.__textarea_nahled {
		display: none;
	}
}

.__inicialy {
	display: flex; 
	justify-content: center; 
	align-items: center; 
	width: 16px; 
	height: 16px; 
	font-size: 7px; 
	margin: 1px; 
	border-radius: 5px;
	cursor: help;
}

.__fw_semibold {
	margin-top:.5rem; 
	margin-bottom:1rem; 
	margin-left:1rem;
}

.__dokumentace_podnadpis { 
	color: #000000; 
	font-size: 1.3rem; 
	font-weight: 700; 
}

.__dokumentace_menu_nadpis { 
	color: #000000; 
	font-size: 1rem; 
	font-weight: 600; 
	margin-bottom: 0px; 
}

.__odsazeni_ikonky { 
	margin-left: 1rem; 
	margin-right: .5rem;
}

.__dokumentace_sekce { 
	display: flex; 
	flex-direction: row; 
	align-content: center; 
	align-items: center; 
}

.__dokumentace_sekce i { 
	font-size: 12px; 
}

.__dokumentace_link { 
	padding-left: 0.5rem; 
}

.__dokumentace_titulek { 
	display: flex; 
	justify-content: space-between; 
}

.__ikonka_tuzka i { 
	font-size: 16px !important; 
	margin: 0rem .25rem; 
}

.dokumentace_odkaz h5 { 
	margin-top:1rem; 
	margin-bottom:0px; 
	margin-left:1rem; 
}